=== debian/changelog ===
ros-melodic-teraranger (2.1.0-1bionic) bionic; urgency=high

  * Update package description
  * Update links in Readme
  * Set 64px mode to distance+ambient on start (#23 <https://github.com/Terabee/teraranger/issues/23>)
    Fix issue #22 <https://github.com/Terabee/teraranger/issues/22>
  * Add pre-release flag for travis
  * Repository/add travis ci (#26 <https://github.com/Terabee/teraranger/issues/26>)
  * Merge pull request #24 <https://github.com/Terabee/teraranger/issues/24> from Terabee/pre-release
  * Contributors: Morten Fyhn Amundsen, Pierre-Louis Kabaradjian

 -- Krzysztof Żurad <krzysztof.zurad@terabee.com>  Thu, 02 May 2019 22:00:00 -0000

ros-melodic-teraranger (2.0.1-1bionic) bionic; urgency=high

  * Prevent unintended modification on temp_array when clipping values
  * Contributors: Marcin Pilch, Pierre-Louis Kabaradjian

 -- Krzysztof Żurad <krzysztof.zurad@terabee.com>  Sun, 10 Feb 2019 23:00:00 -0000

ros-melodic-teraranger (2.0.0-1bionic) bionic; urgency=high

  * Update roswiki and Readme file for Evo Thermal
  * Fix error in Evo64 px parsing
  * Add frame_id in rgb image message
  * Change topic naming
  * Fix rosparam default value type
  * Prevent header desynchronization in Thermal driver
  * Add CRC check to ACK reading
  * Prevent node from sending VCP commands to UART backboard
    Based on baudrate speed
  * Refactor Evo 64px driver
  * Remove fps estimation in Evo 64px driver
  * Rename python node file
  * Publish temperature array
  * Add publisher for PTAT
  * Take into account cases when commands are failing
  * Refactor colormap loading
  * Add Evo Thermal driver
  * Contributors: Baptiste Potier, Pierre-Louis Kabaradjian

 -- Krzysztof Żurad <krzysztof.zurad@terabee.com>  Wed, 05 Dec 2018 23:00:00 -0000

ros-melodic-teraranger (1.3.0-1bionic) bionic; urgency=high

  * Update maintainer list
  * Update Readme for Evo 64px
  * Add driver node for Evo 64px
  * Contributors: Baptiste Potier, Pierre-Louis Kabaradjian

 -- Krzysztof Żurad <krzysztof.zurad@terabee.com>  Sun, 07 Oct 2018 22:00:00 -0000

ros-melodic-teraranger (1.2.1-1bionic) bionic; urgency=high

  * Update Readme for Evo 3m
  * Add Evo 3m compatibility to the driver
  * Update installation instructions in Readme
  * Contributors: Baptiste Potier, Pierre-Louis Kabaradjian

 -- Krzysztof Żurad <krzysztof.zurad@terabee.com>  Thu, 06 Sep 2018 22:00:00 -0000

ros-melodic-teraranger (1.2.0-1bionic) bionic; urgency=high

  * Remove unecessary files
  * Put the private parameters in define + correct ros info messages
  * Update for evo 600Hz
  * Contributors: BaptistePotier, Pierre-Louis Kabaradjian

 -- Krzysztof Żurad <krzysztof.zurad@terabee.com>  Thu, 12 Apr 2018 22:00:00 -0000

ros-melodic-teraranger (1.1.0-1bionic) bionic; urgency=high

  * Change license to MIT
  * Put frame_id as a parameter in one, duo, and evo driver
  * Update README with correct evo links
  * Contributors: Pierre-Louis Kabaradjian, Baptiste Potier

 -- Krzysztof Żurad <krzysztof.zurad@terabee.com>  Thu, 16 Nov 2017 23:00:00 -0000

ros-melodic-teraranger (1.0.1-1bionic) bionic; urgency=high

  * Update package.xml
  * Contributors: Pierre-Louis Kabaradjian

 -- Krzysztof Żurad <krzysztof.zurad@terabee.com>  Tue, 19 Sep 2017 22:00:00 -0000

ros-melodic-teraranger (1.0.0-1bionic) bionic; urgency=high

  * Create README.md
  * Handle infinite values
  * Add One and Duo support
  * Fix frame dropping on 'T'
  * Clean files and change to pragma once
  * Implement REP 117 for teraranger duo
  * Implement REP 117 for teraranger one
  * Use helper lib and clean header of one
  * Use helper lib and clean header of duo
  * Remove old erial library files
  * Update drivers to ros-serial
  * Enable outdoor mode in reconfigure for one and duo
  * Initialize repository
  * Contributors: Pierre-Louis Kabaradjian, BaptistePotier, Mateusz Sadowski

 -- Krzysztof Żurad <krzysztof.zurad@terabee.com>  Thu, 14 Sep 2017 22:00:00 -0000
